/*
Theme Name: Washington Spirit Theme 2019
Template: soledad
*/

.team-stats {
    width:100%;
    position:relative;
    overflow:hidden;
    padding:15px;
    background:15px;
    background:#f2f2f2;
}

.team-stats .post-image {
    float:left;
    max-width:185px;
    margin-right:1.5em;
    margin-bottom:0;
}

.team-stats .stats {
    float:left;
    width:calc(100% - 200px - 2em);
}

.team-stats li {
    clear:both;
    margin-bottom:8px;
}

.post-entry .staff-list {
    margin-bottom:1.5em;
}

.post-entry .staff-list h3 {
    margin-bottom:10px;
}

.post-entry .staff-list p {
    margin-bottom:0;
}

.post-entry .staff-list p + p {
    margin-top:5px;
}

.post-entry .roster-table td {
    padding:6px;
}

@media screen and (max-width: 500px) {
    table.roster-table th.hide-mobile,
    table.roster-table td.hide-mobile {
        display:none;
    }
}

@media screen and (max-width: 400px) {
    .team-stats .stats {
        width:100%;
        clear:both;
        margin-top:1em;
    }
}
